<%= form_with(model: disease, local: true) do |form| %>
  <% if disease.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(disease.errors.count, "error") %> prohibited this disease from being saved:</h2>

      <ul>
      <% disease.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <div id="diseases_form"></div>
    <%= form.submit %>
  </div>
<% end %>
